.slider {
  margin-top: 60px;
  display: flex;
  align-items: center;
  justify-content: space-around;
  background-color: rgb(247, 235, 215);
  padding-top: 25px;
}

.carousel {
  width: 60%;
}

@media screen and (max-width: 768px) {
  .slider {
    padding-top: 0;
  }
  .carouselSides {
    display: none;
  }
  .carousel {
    width: 100%;
  }
}
